<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Despegar Fare</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons|Rubik&display=swap" rel="stylesheet">

</head>

<body>
  <script src="node_modules/chart.js/src/chart.js"></script>
  <app-root></app-root>
</body>

</html>
